This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1000488 - ghc-hslogger-1.2.6 is available
ghc-hslogger-1.2.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-hslogger (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
hslogger-1.2.6:ok
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 10:05 EDT by Upstream Release Monitoring
Modified: 2015-02-07 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:04:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-23 10:05:23 EDT
Latest upstream release: 1.2.2
Current version/release in Fedora Rawhide: 1.2.1-2.fc20
URL: http://hackage.haskell.org/packages/archive/hslogger/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-27 03:25:05 EDT
Latest upstream release: 1.2.3
Current version/release in Fedora Rawhide: 1.2.1-2.fc20
URL: http://hackage.haskell.org/packages/archive/hslogger/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2014-01-02 09:32:46 EST
Leksah still needs < 1.2 but I think a new major release is coming soon.
Comment 3 Upstream Release Monitoring 2014-05-02 05:44:35 EDT
Latest upstream release: 1.2.4
Current version/release in Fedora Rawhide: 1.2.1-2.fc20
URL: http://hackage.haskell.org/package/hslogger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2014-05-12 03:43:23 EDT
check-bz-available-URM: According to the current cblrepo data in haskell-sig.git it is possible to update Rawhide to hslogger-1.2.4.
Comment 5 Upstream Release Monitoring 2014-11-01 04:48:16 EDT
Latest upstream release: 1.2.6
Current version/release in Fedora Rawhide: 1.2.1-5.fc22
URL: http://hackage.haskell.org/package/hslogger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 6 Jens Petersen 2014-11-07 00:11:14 EST
fhbz: Rawhide can be updated to hslogger-1.2.6 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 MissingH ConfigFile bluetile HSH git-annex happstack-server leksah-server
Comment 7 Jens Petersen 2015-01-19 09:11:04 EST
committed

Note You need to log in before you can comment on or make changes to this bug.